language packs

Aug 5, 2010 at 12:07 AM
Language pack fit in perfection for version 2010 and slk lastest stable release?
Aug 5, 2010 at 12:08 AM
i mean slk 1.4
Coordinator
Aug 5, 2010 at 11:39 AM

You can use the language packs for 1.3.1, they just won't have the translations for the new strings.

Richard

SLK Coordinator

http://blog.salamandersoft.co.uk

Mar 31, 2011 at 3:07 PM

Richard, 

Everything worked fine installing the 1.3.1 Language pack  on the 1.5SLK for SP2010. However, when I run SLKUpdate it gives me an error.

Error: System.MissingMethodException: Method not found: 'Boolean Microsoft.SharePointLearningKit.SlkAdministration.LoadConfiguration<System.Guid, System.String ByRef, System.String ByRef, Boolean ByRef, System.String ByRef, System.String Byref, System.String ByRef, Boolean Byref>'.

at Program.ConfigureSite<IEnumerator argEnum>

at Program..ctor<String [] args, Boolean& pause>

at Program.Main <String[] args>

Any hint?

Thank you very much!

Coordinator
Apr 6, 2011 at 8:46 PM

Use slkadm.exe from the main version you are using.

Apr 7, 2011 at 1:05 PM

Sorry, same error message running slkadm.exe.

Coordinator
Jul 31, 2011 at 2:20 PM

Give it a go with 1.5.2.